/*
Theme Name:     Twenty Thirteen Child
Theme URI:      http://imwm.ie/
Description:    Child theme for the Twenty Thirteen theme
Author:         Clare
Template:       twentythirteen
Version:        0.1.0
*/
@import url("../twentythirteen/style.css");

#masthead {
background-color: #8b1c23;
}

.site-header { 
   margin-top: -25px;
}

.site-header .home-link {

}

.site-title {
	font-size: 44px;
	color: #fff;

}

.site-description {
	color: #fff;
	font: 300 italic 24px "Source Sans Pro", Helvetica, sans-serif;
		/* background-color: #8b1c23; */
}